---
group:
  name: HeroTransitions
  description: ''
  projects:
  - name: Hero
    description: ''
    mirrorRelease: false
    topic: animation,animations,custom-transitions,hero,ios,ios-animation,ios-framework,ios-lib,ios-swift,ios-transition,material-design,swift,transition-animation,xcode
